﻿@charset "utf-8";

html {
	height: 100%;
	width: 100%;
}

#x-insuit-tab {
   top: 22% !important;
}


.tablaPagina {
	 width: 100%; 
	 height: 100%;
	 
	 margin: 0em;
	 padding: 0em;
	 border-collapse: collapse;
}

.negrita {
	font-weight: bold;
}


.italica {
	font-style: italic;
}


h1 {
	margin-top: 0.5em;
	margin-bottom: 0em;
}

.error {
	color: red;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;	
}

.errores {
	color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.message {
	font-weight: bold;
}

#sm .sm, #ig .ig, #au .au, #pf .pf, #en .en, #es .es, #ap .ap, #sa .sa, #vn .vn, #pe .pe{
	font-weight: bold;
}

.sinBorde {
	border: none;
}

/*
 *	CABECERA
 */
.tablaCabecera {
	 width: 100%;
	 border-collapse: collapse;
}

.filaLogo {
	width: 18.3em;
	background-image: url("../images/logo-CLM.gif");
	background-repeat: no-repeat;
}
 
.filaSuperiorCabecera {
	background-color: #012D5A; 
	text-align: right; 
	color: #B2B3B7;
	vertical-align: middle;
	
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	padding-right: 1em;
}

.filaSuperiorCabecera a {
	color: white;
}

#formBusquedaAvanzada, #formBusquedaOrganismos {
	margin: 0em;
	vertical-align: top;
	display: inline;
	width: 90%;
}

.botonNoScript {
	float: right; 
	width: 100%;
}

.tablaBusquedaForm {
	width: 100%;
}

.cuadroTextoBusqueda {
	position: relative;
	top: -0.2em;
}

.cuadroTextoSumarioBusqueda {
	position: relative;
	top: -0.2em;
	width: 90%;
}

.imagenLupa {
	position: relative; 
	top: 0.1em;
}

.textoBusquedaAvanzada, .textoBusquedaAvanzada a {
	color: #b2b3b7;
	font-size: 0.9em;
}

.textoBusquedaAvanzada a {
	position: relative;
	top: -0.3em;
}

.filaInferiorCabecera table {
	width: 100%;
	height: 1%;
}

.filaBotonImprimir {
	text-align: right;
	
	font-size: 0.9em;
	color: #969696;
}

.textoBotonImprimir {
	cursor: pointer;
	visibility: hidden;
}

.filaTituloWeb {
	font-size: 1em;
}

.filaTituloWeb img {
	position: relative;
	top: -0.2em;
}

/*
 * MEN�
*/
#cuerpo td {
	vertical-align: top;
}

#menu {
	margin-left: 1em;
	padding-top: 0.7em;
	width: 21%;
}

.tablaMenu {
	height: 100%;
	width: 94%;
}

#filaDiariosOficiales, #filaCalendario {
	height: 0.1em;
}

#filaDiariosOficiales a {
	font-size: 1em;
	color: #002d57;
	margin-left: 1.4em; 
}

#enlacesPortal a {
	font-size: 1.1em;
	color: #002d57;

	margin-left: 1.4em; 
}

#enlacesPortal img {
		border:0px;
	}
	

.sinSangrado {
	text-indent:-15px;
	}

.tablaMenu tr.filaOpcionesMenu {
	height: 100%;
}

.bordeCal {
	border: solid 1px #E0DCDD;
	width: 100%;
}

.tablaOpcionesMenu {
	 height: 100%; 
	 width: 94%;
	 margin-left: 1em;
}

.tablaOpcionesMenu td {
	vertical-align: top;
	padding-top: 1em;
}

.tablaOpcionesMenu ul {
	list-style: none;
	
	margin-left: 0em;
	padding-left: 1em;
}

.tablaOpcionesMenu ul li {
	padding: 0 0 1em 1em;
	font-size: 1em;
}

.tablaOpcionesMenu a {
	color: #0062A1;
}

#menuDerecho {
	width: 1%;
	padding-right: 1em;
}



.tablaMenuDerecho {
	height: 100%;
	background: url("../images/lateral-drcho.gif") no-repeat right top;
}

.tablaOpcionesMenuDerecho img {
	border: 0em;
	
	position: relative;
	left: -0.5em;
}

.tablaOpcionesMenuDerecho ul {
	list-style: none;
	margin-left: 0em;
	padding-top: 0em;
	padding-left: 2.5em;
}

.tablaOpcionesMenuDerecho ul li {
	padding-bottom: 1em;
}


/*
 *	PIE
*/
.fieldsetPie {
	border: #bcbcbc solid 0.1em;
	text-align: center;
	padding: 0.3em 0em;
	background: #e5e4e0;
	
	font-family:Arial,sans-serif;
	font-size: 0.8em;
	color: #626264;
	
	width: 90%;
}

.divLineaSuperior {
 	background-color: #012d5a; 
 	height: 1em;
 }

#pie table {
	vertical-align: middle;
	text-align: center;
	
	width: 100%;	
}

#pie ul {
	margin-top: -0.5em;
	vertical-align: top;
}

#pie ul li {
	display: inline;
	vertical-align: top;
}

#pie a {
	font-size: 1.25em;
	color: #012e57;
	font-weight: inherit;
}

.barraAzul {
	position: relative;
	top: -0.3em;
}

.barraGris {
	position: relative;
	top: 0.3em;
	padding: 0em 1em;
}

.tablaDatosPie td {
	vertical-align: top;
}

.celdaImagenWAI {
	 padding: 0.3em 3em 0em;
	 
}

.celdaCopyright {
	font-size: 0.9em;
	color: #8e8e8e;
	padding-top: 0.8em;
}


.celdaOpcionesPie {
	padding-top: 1.1em;
}

/*
*	CUERPO
*/
#mainIFrameDoc {
	width: 100%; 
	border: none;
}

#contenido {
	padding-top: 1em;
	padding-left: 3em;
}


	/*
	 *	DIARIOS
	 */
	#contenido table.tablaDatosSumario, #contenido div.categoriaDiario {
		width: 90%;
	}
	
	.cabeceraDiario, .cabeceraCategoria, .cabeceraSumario, .sumario {
	 	clear: both;
	 }
	 
	 .cabeceraCategoria {
	 	margin: 2.5em 0em 1.5em;
	 	text-transform: uppercase;
	 	
	 	color: #A41E4C;
	 	font-size: 1.25em;
	 }
	 
	 .tablaDatosSumario {
	 	font-size: 0.9em;
	 	color: #68686a;
	 	width: 100%;
	 	
	 	border-collapse: collapse; 
	 }
	 
	 .fechaDiario {
	 	text-align: center;
	 }
	 
	 .anyoDiario {
	 	text-align: left;
	 }
	 
	 .numeroDiario {
	 	text-align: right;
	 }
	 
	 .lineaSeparadora {
	 	width: 100%;
	 }
	 
	 .cabeceraDiario {
	 	font-weight: bold;
	 	font-size: 1.2em;
	 	color: #68686a;
	 	text-transform: uppercase;
	 	
	 	margin-top: 0em;
	 }
	 
	 .descargaDiario {
	 	text-align: right;
	 	
	 	color: #002d57;
	 	font-size: 0.95em;
	 }
	 
	 .organismo {
	 	margin: 0em;
	 	padding: 0em;
	 }
	 
	 .subcategoria {
	 	list-style-type: upper-alpha;
	 	
	 	font-weight: bold;
	 	font-style: italic;
	 	color:#969696;
	 	text-transform: uppercase; 	
	 }
	 
	 .subcategoria div {
	 	font-style: normal;
	 	text-transform: none;
	 }
	 
	 .subcategoria li {
	 	margin-bottom: 1.5em;
	 }
	 
	 .tituloOrganismo {
	 	float: left;
	 	margin: 0.8em 0em;
	 	
	 	font-size: 1.1em;
	 	color: #004990;
	 	font-weight: bold;
	 	font-style: normal;
	 }
	 
	 .primeraCategoria {
	 	margin-top: 0em;
	 }
	 
	 .paginaDisposicion {
	 	float: right;
	 	margin: 0em;
	 	margin:0.8em 0;
	 	
	 	font-weight: normal;
	 	color: #4c4c4c;
	 }
	 	 
	 .sumario {
	 	margin: 0em;
	 	padding: 0em;
	 	
	 	text-align: justify;
	 	font-weight: normal;
	 	color: #4c4c4c;
	 }
	 
	 .sumario a {
	 	color: #000000;
	 	font-weight: bold;
	 }
	 
	 .enlaceVerPDF a {
	 	font-size: 0.9em;
	 	color:#969696;
	 	font-weight: normal;
	 }
	 
	 /*
	 *	DETALLE DE DISPOSICI�N
	 */
	 .tablaDetalle {
	 	margin: 2em 0em;
	 	border:none;
	 	width:92%;
	 }
	 
	 .tablaDetalle td {
	 	padding-bottom: 0.8em;
	 }
	 
	 .tituloDetalle {
	 	font-weight: bold;
	 	text-align: right;
	 	white-space: nowrap;
	 }
	 
	  .tituloDetalleIzq {
	 	font-weight: bold;
	 	text-align: left;
	 	white-space: nowrap;
	 }
	 
	 .textoDetalle {
	 	font-size: 0.9em;
	 	color: #797979;
	 	vertical-align: middle;
	 	padding-left: 0.5em;
	 	text-align: justify;
	 }
	 
	 .tituloBusquedaIzq{
	 	font-weight: bold;
	 	text-align: left;
	 	white-space: nowrap;
	 	width: 25%;
	 }
	 
	 .lineaComunicar{
	 	margin: 5px;
    	padding: 5px;
	 }
	 	 
	 .enlacePDFIndividual {
	 	text-align: right;
	 }
	 
	 .enlacePDFIndividual a {
	 	color: #1B5FA4;
		font-size:0.9em;
	 }
	 .recuadroNegrita{
	 	margin: 0em auto;
	 	border-collapse: collapse;
	 	border:0.1em solid #000000;
	 	font-weight:bold;
	 	width:35%;
	 	border-width:2px;
	 	padding-top:3px;	
	 	padding-bottom:3px;   
	 }
	 
	 .filaTablaOrganismos {
	 	text-align: center;
	 }
	 
	 .filaTablaOrganismos table {
	 	width: 80%;
	 	margin: 0em auto;
	 	border-collapse: collapse;
	 	border:0.1em solid #BCBCBC;
	 }
	 
	 .filaTablaOrganismos th {
	 	text-align: center;
	 }
	 
	 .filaParDetalle {
	 	background: #E5E4E0 none repeat scroll 0em 0em;
	 }
	 
	 .ancho10{
	 	width: 10%;
	 }
	 
	 .ancho45{
	 	width: 45%;
	 }
	 
	 .enlacePdf{
	 	border: none;
	 }
	 
	 .recuadroDerogada{
	 	border:solid 0.2em red;
	 	text-align: justify;
	 }
	 
	 /*
	 *	INFORMACI�N GENERAL
	 */
	 #informacionGeneral {
	 	width: 90%;
	 }
	 
	 .listaInfo {
	 	list-style-type: none;
	 	margin: 2em 0em;
	 	padding-left: 0.5em
	 }
	 
	 .listaInfo li {
	 	padding-bottom: 0.8em;
	 	
	 	color:#4C4C4C;
		font-weight:normal;
		text-align:justify;
	 }
	 
	 .listaInfo a {
	 	color: #1B5FA4;
	 	font-weight:bold;
	 }
	 
	 .enlaceCorreo {
	 	color: #1B5FA4;
	 	font-weight: bold;
	 }
	 
	 .tablaTarifas {
	 	border: 0.1em solid #4C4C4C;
	 	margin: 0 auto;
	 	border-collapse: collapse;
	 	margin-bottom: 1em;
	 }
	 
	 .tablaTarifas caption {
	 	font-weight: bold;
	 	padding-bottom: 0.5em;
	 }
	 
	 .tablaTarifas th {
	 	text-align: left;
	 	border: 0.1em solid #4C4C4C;
	 	padding: 0.2em 0.3em;
	 }
	 
	 .tablaTarifas td {
	 	text-align: right;
	 	border: 0.1em solid #4C4C4C;
	 	padding: 0.2em 0.5em;
	 }
	 
	 .alineacionIzquierda {
	 	text-align: left;
	 }
	 
	 .alineacionCentrada {
	 	text-align: center;
	 }
	 
	 .alineacionDerecha {
	 	text-align: right;
	 }
	 
	 .flotanteDerecha {
	 	float: right;
	 }
	 
	 /*
	 *	AUTENTICIDAD
	 */
	 #autenticidad {
	 	margin: 2em 0em;
	 	width: 90%;
	 }
	 
	 #autenticidad li {
	 	padding-bottom: 0.8em;
	 }
	 
	 #autenticidad p {
	 	margin: 0.5em 0em;
	 	text-align: justify;
	 }
	 
	 .listaIntrucciones {
	 	list-style-type: upper-alpha;
	 }
	 
	 .listaPasos {
	 	list-style-type: decimal;
	 }
	 
	 .divDescargaDocumento {
	 	text-align: center; 
	 }
	 
	 .divDescargaDocumento .imagenLupa {
		position: relative;
		top: 0.4em;
	 }
	 
	 /*
	 *	PREGUNTAS FRECUENTES
	 */
	 #preguntasFrecuentes {
	 	margin: 2em 0em;
	 	width: 90%;
	 }
	 
	 #preguntasFrecuentes li {
	 	padding-bottom: 0.8em;
	 }
	 
	 #preguntasFrecuentes p {
	 	margin: 0.5em 0em;
	 	text-align: justify;
	 }
	 
	 #preguntasFrecuentes h2 {
	 	font-size: 1em;
	 	margin: 0em;
	 	margin-top: 1.5em;
	 }
	 
	 .primeraPregunta {
	 	margin-top: 0em;
	 }
	 	
	 .tituloPregunta, .tituloApartado {
	 	font-weight: bold;
	 	margin-top: 1.5em;
	 }
	 
	 /*
	 *	ENLACES
	 */
	 #enlaces {
	 	margin: 2em 0em;
	 }
	 
	 #enlaces ul {
	 	margin-top: 0em;
	 }
	 
	 #enlaces li {
	 	padding-bottom: 0.8em;
	 }
	 
	 #enlaces p {
	 	margin: 0.5em 0em;
	 	text-align: justify;
	 }
	 
	 #enlaces a {
	 	color: #000000;
	 	font-weight: bold;
	 }
	 
	 #enlaces h2 {
	 	font-size: 1em;
	 	margin: 0em;
	 	margin-top: 1.5em;
	 }
	 
	 .categoriaEnlaces {
	 	font-weight: bold;	
	 	margin-bottom: 0.5em; 
	 }
	 
	 
	 /*
	 *	BUZ�N DE SUGERENCIAS
	 */
	 #buzonSugerencias {
	 	margin: 2em 0em;
	 	width: 90%;
	 }
	 
	 #buzonSugerencias td {
	 	padding-bottom: 0.8em;
	 }
	 
	 .listaTelefonos {
	 	margin-top: 0em;
	 	list-style-type: none;
	 	margin-bottom: 1em;
	 }
	 
	 .listaTelefonos li {
	 	padding-bottom: 0.5em;
	 }
	 
	 .marcoTextoBuzon {
	 	color: #4c4c4c;
	 	font-size: 1em;
	 	font-family: Arial,sans-serif;
	 }
	 
	 .textoObligatorios {
	 	margin-top: 0em;
	 	float: left;
	 }
	 
	 .botonEnviarSugerencia {
	 	float: right;
	 }
	 
	 /*
	 *	REVISTA JUR�DICA
	 */
	 #revistaJuridica {
	 	margin: 2em 0em;
	 }
	 
	 #revistaJuridica ul {
	 	margin-top: 0em;
	 }
	 
	 #revistaJuridica li {
	 	padding-bottom: 0.8em;
	 }
	 
	 #revistaJuridica p {
	 	margin: 0.5em 0em;
	 	text-align: justify;
	 }
	 
	 #revistaJuridica a {
	 	color: #000000;
	 	font-weight: bold;
	 }
	 
	 #revistaJuridica h2 {
	 	font-size: 1em;
	 	margin: 0em;
	 	margin-top: 1.5em;
	 }
	 
	 /*
	 *	ACCESIBILIDAD
	 */
	 #accesibilidad {
	 	margin: 2em 0em;
	 	width: 90%;
	 }
	 
	 #accesibilidad ul {
	 	margin-top: 0em;
	 }
	 
	 #accesibilidad li {
	 	padding-bottom: 0.8em;
	 }
	 
	 #accesibilidad p {
	 	margin: 0.5em 0em;
	 	text-align: justify;
	 }
	 
	 #accesibilidad a {
	 	color: #000000;
	 	font-weight: bold;
	 }
	 
	 #accesibilidad img {
	 	border: none;
	 }
	 
	 #accesibilidad h2 {
	 	font-size: 1em;
	 	margin: 0em;
	 	margin-top: 1.5em;
	 }
	 
	 /*
	 *	CONTACTO
	 */
	 #contacto {
	 	margin: 2em 0em;
	 }
	 
	 #contacto ul {
	 	margin-top: 0em;
	 }
	 
	 #contacto li {
	 	padding-bottom: 0.8em;
	 }
	 
	 #contacto p {
	 	margin: 0.5em 0em;
	 	text-align: justify;
	 }
	 
	 #contacto a {
	 	color: #000000;
	 	font-weight: bold;
	 }
	 
	 /*
	 *	BÚSQUEDA BÁSICA
	 */
	 #busquedaBasica {
	 	margin: 2em 0em;
	 	width: 90%;
	 }
	 
	 #busquedaBasica td {
	 	padding-bottom: 0.8em;
	 }
	 
	 #busquedaBasica .tituloDetalle {
	 	white-space: normal;
	 }
	 
	 .textoNota {
	 	float: left;
	 	width: 80%;
	 	margin-top: 0em;
	 	font-weight: bold;
	 	font-size:1.1em;
	 }
	 
	 /*
	 *	RESULTADOS BÚSQUEDA
	 */
	 #resultadosBusqueda {
	 	margin: 1em 0em 2em;
	 	width: 90%;
	 }
	 
	 #resultadosBusqueda table.tablaResultados {
	 	border-collapse: collapse;
	 	border-bottom: solid 0.1em #c4c4c4; 
	 	width: 100%
	 }
	 
	 #resultadosBusqueda td.textoJustificado {
	 	text-align: justify;
	 }
	 
	 #resultadosBusqueda td.textoIzquierda {
	 	text-align: left;
	 }	 

	 #resultadosBusqueda th {
	 	color: #004990;
	 	font-size: 1.1em;
	 	font-weight: normal;
	 }
	 
	 #resultadosBusqueda th a {
	 	color: #004990;
	 	font-weight: bold;
	 }
	 
	 #resultadosBusqueda a {
	 	color: #797979;	
	 }
	 
	 #resultadosBusqueda td {
	 	text-align: center;
	 	vertical-align: middle;
	 	padding:0.3rem
	 }
	 
	 .filaPar {
	 	background-color: #E5E4E0;
	 }
	 
	 .paginacion, .paginacion_selected {
	 	font-size: 1.1em;	 	
		padding-left: 5px;
		padding-right: 5px;
	 }
	 
	 .paginacion_selected > a {
	 	font-weight: bold !important;
	 	color:#0062a1 !important;
	 }	
	 
	 #resultadosBusqueda .enlacePDFIndividual a {
	 	color: #1B5FA4;	
	 	white-space: nowrap;
	 }
	 
	 .totalResultados {
	 	text-align: right; 
	 	float: right; 
	 	padding-top: 0.3em;
	 }
	 
	 /*
	 *	BÚSQUEDA AVANZADA
	 */
	 #busquedaAvanzada {
	 	margin: 1em 0em;
	 	width: 90%;
	 }
	 
	 #busquedaAvanzada td {
	 	padding-bottom: 0.8em;
	 }
	 
	#busquedaAvanzada .selectRango {
	 	width: 17em;	 	
	 	color:#4C4C4C;
		font-family:Arial,sans-serif;
		font-size:1em;
	 }
	 
	 #busquedaAvanzada select {
	 	width: 70%;	 	
	 	color:#4C4C4C;
		font-family:Arial,sans-serif;
		font-size:1em;
	 }
	 
	 #busquedaAvanzada .tituloDetalle {
	 	white-space: normal;
	 	width: 30%;
	 }
	 
	 /*
	 *	CÓDIGO LEGISLATIVO
	 */
	 #codigoLegislativo select {
		color:#002D57;
		font-family:Verdana,sans-serif;
		font-size:1em;
	}
	
	.tablaComboDescriptor {
		width: 70%;
		margin: 0 auto;
	}
	
	/*
	 *	ALERTAS
	 */
	 #alertas {
	 	width: 90%;
	 }
	 
	 .tablaLoginSuscriptor {
	 	width: 100%;
	 }
	 
	 
	.botonEnviarAlerta {
		padding-left: 24.5em;
	}
	
	
	#alertas select {
		color:#4C4C4C;
		font-family:Arial,sans-serif;
		font-size:1em;
	}
	
	.selectConsejeria {
		width: 75%;
	}
	
	.tablaAlertas {
		width: 100%;
	}
	
	.columnaNombreAlerta {
		width: 20%;
	}
	
	#alertas fieldset {
		margin-bottom: 1em;
	}
	
	#alertas legend {
		color:#4C4C4C;
		font-family:Arial,sans-serif;
		font-size:1em;
		font-weight: bold;
	}
	
	#zonaSuscriptor table {
		width: 80%;		
		margin: 0 auto;
	}
	
	#zonaSuscriptor .tituloDetalle {
		text-align: center;
	}
	
	.botonBaja {
		cursor: pointer;
	}
	
	.botonGuardar {
		margin-top: 1em;
		width: 88%;
		text-align: right;
		font-size: 0.9em;
		color: #969696;
	}
	
	.titulo_arriba{
		font-size: 1.5em;
	 	margin: 0em;
	 	margin-top: 0em;
	}
	
	/*
	 *	DIARIOS ANTIGUOS
	 */
 	#diarioAntiguo, #diarioAntiguo table, #diarioAntiguo iframe {
 		width: 100%;
 		height: 100%;
 	}
 	
 	#diarioAntiguo iframe {
 		border: none;
 	}
 
 	#diarioAntiguo p {
 		text-align: center;
 	}
 
 	#diarioAntiguo .cabeceraDiario {
 		text-align: center;
 	}
 
	#diarioAntiguo .enlaceVerPDF {
		width: 100%; 
		text-align: center;
	}
 
 	#diarioAntiguo .enlaceVerPDF a {
 		color: #1B5FA4;
		font-size:0.9em;
	}
	 
 	.columnaIframe {
 		height: 81.5%; 
 		width: 100%;
 	} 
 	
 	.botonAnunciosDiarioAntiguo {
 		margin-right: 25em; 	
 	}	
	
	/*
	 *	PUBLICADOR
	 */
	 #accesoPublicador {
	 	width: 90%;
	 }
	 
	 /*
	 *	Validación NID
	 */
	 #validacionNID {
	 	width: 90%;
	 }
	 
	 /*
	 * Anuncios de Diarios Antiguos
	 */
	 #resultadosBusqueda.divAnunciosDiariosAntiguos {
	 	margin: 3em auto;	 
	 }
	
	
	/*
	* ELI
	*/
	
	.eli-menu {
  		margin-top: 20px;
	}

	.eli-menu a {  		
  		display: block;
  	   	padding: 12px; 
  		text-decoration: none; 
	}

	.eli-menu a:hover {
  		background-color: #e9e8e9; 
	}
	
	.disposiciones { 
		font-family: monospace;
	    margin-top: 2em;
	    padding: 1em;
	    width: 90%;
	    font-size: 125%;
	    background: aliceblue;
	}
	
	.enlaceEliHelp {
		float: right;
		font-size: x-small;
		padding:5px;
	}
	
	.tituloDiario {
	 	margin: 0.8em 0em;
	 	font-size: 1.1em;
	 	color: #004990;
	 	font-weight: bold;
	 	font-style: normal;
	 	padding: 5px;
	 }
	
	
	.menu046 {
		font-size: 15px;		
	}
	
	div.botonComunicarPago {
		text-align: center;
  		font-size: 14px;  
	}